# Персональные адреса

Этот раздел позволяет создавать внешним сервисам персональные адреса для своих пользователей в любой имеющейся сети

## Схема взаимодействия с API

{% @mermaid/diagram content="sequenceDiagram
Merchant ->> Onchainpay: Создание пользователя
Onchainpay ->> Merchant: Пользователь
Merchant ->> Onchainpay: Получение адреса
Onchainpay ->> Merchant: Адрес" %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.onchainpay.io/ru/api-reference/personal_addresses.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
